@charset "utf-8";

#main .images {float:left; width:340px; _width:369px; margin-top:29px; padding-left:29px; overflow:hidden;}
#main .images img {display:block;}
#main .images ul {width:390px;}
#main .images li {display:inline-block; *display:inline; *zoom:1; float:left; margin:20px 20px 0 0;}
#main .images li a {display:block;}
#main .images li img {}

#main .info {float:right; width:369px; margin-top:29px;}
#main .info .artistimage {float:left; margin:0 20px 10px 0;}
#main .info .auction {display:block; width:169px; height:91px; margin-right:-29px; background:no-repeat; text-indent:-9999px; overflow:hidden;}
#main .info .mobile_auction {width:132px; height:132px; margin:17px 0 10px; overflow:hidden;}
#main .info .mobile_auction img {}
#main .info h5 {clear:both; width:340px; padding:16px 0 16px; text-align:center; font-size:1.8em; font-weight:bold; line-height:1.5;}
#main .info h5 small {display:block; color:#333333; font-size:0.666em;}
#main .info h4 {clear:both; width:340px; padding:17px 0 15px; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; text-align:center; font-size:1.4em; font-weight:bold; line-height:1.5;}
#main .info h4 small {display:block; margin-bottom:4px; font-size:0.85em;}
#main .info .body {width:340px; margin:5px 0 54px; font-size:1.4em;}
#main .info .body strong {font-weight:bold;}
#main .info .body p {margin-top:1em;}

#main .sociallinks {clear:both; text-align:right;}

#main .footer {width:700px; margin:30px 0 0 29px;}
